Subject: Lojban chat

From: Invent Yourself <[email-masked]>
Date: Tue, 18 Apr 2000 18:17:57 -0400 (EDT)

The poll results are in. I found it useful since the result surprised
me. I thought Java chat would win overwhelmingly but it didn't.

The polling indicates we should hold an IRC session (on EFNet #lojban) at
2300UTC next Saturday. Nothing is preventing people from arriving somewhat 
earlier as well, which seems to be easier for some people.

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?